## libverto 0.2.2

=== debian/changelog ===
libverto (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #647740)  

 -- Sam Hartman <hartmans@debian.org>  Sun, 27 Nov 2011 16:16:49 -0500
