=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libverto
 Priority: optional
 Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper (>= 8.9), libev-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 9), libev-dev, libglib2.0-dev
 Build-Conflicts: libevent-dev, libtevent-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://fedorahosted.net/libverto
 Vcs-Git: git://git.debian.org/git/pk g-k5-afs/libverto.git
