## libverto 0.3.0

=== debian/changelog ===
libverto (0.3.0-2ubuntu3) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:55:57 +0000

libverto (0.3.0-2ubuntu2) eoan; urgency=medium

  * debian/rules: explicitly build --with-libevent=yes

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 19:32:49 +0000

libverto (0.3.0-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build against libevent-dev in Ubuntu, not libev-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 11:54:36 -0700

libverto (0.3.0-2) unstable; urgency=medium

  * Acknowledge NMU for 0.4.2-2.1.  It turns out I kept none of the code
    changes, but all of the things fixed in that NMU have been fixed other
    ways in 0.3.0-1.

 -- Sam Hartman <hartmans@debian.org>  Tue, 26 Feb 2019 18:12:16 -0500

libverto (0.3.0-1) unstable; urgency=medium

  * New Upstream Version, Closes: #870428

 -- Sam Hartman <hartmans@debian.org>  Tue, 26 Feb 2019 08:10:19 -0500

libverto (0.2.4-2.1ubuntu3) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:45:57 +0000

libverto (0.2.4-2.1ubuntu2) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build against libevent-dev in Ubuntu, not libev-dev.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 11:31:07 +0100

libverto (0.2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ravindran Arani ]
  * adding autoreconf to build successfully on ppc64el arch (Closes: #757953)

  [ Aurelien Jarno ]
  * Fix FTBFS on ppc64: abi test too restrictive (Closes: #677243)

  [ Russ Allbery ]
  * Remove stray space in the Vcs-Git control field.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 29 Oct 2015 14:01:26 +0100

libverto (0.2.4-1ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Dec 2013 23:30:34 +0100

libverto (0.2.4-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build against libevent-dev in Ubuntu, not libev-dev.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 12 Nov 2013 13:25:18 +0200

libverto (0.2.2-1ubuntu3) saucy; urgency=low

  * Update config.{guess,sub} for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jul 2013 21:27:53 +0200

libverto (0.2.2-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 10:44:30 +0100

libverto (0.2.2-1ubuntu1) precise; urgency=low

  * Build against libevent-dev in Ubuntu, not libev-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Dec 2011 14:53:40 -0800
