=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libverto
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper (>= 9), libev-dev, libglib2.0-dev
-Build-Conflicts: libevent-dev, libtevent-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
+Build-Depends: debhelper (>= 9), libevent-dev, libglib2.0-dev
+Build-Conflicts: libev-dev, libtevent-dev
 Standards-Version: 3.9.4
 Section: libs
-Homepage: http://fedorahosted.net/libverto
-Vcs-Git: git://git.debian.org/git/pk g-k5-afs/libverto.git
-Vcs-Browser: http://git.debian.org/?p=git/pkg-k5-afs/libverto.git
+Homepage: https://github.com/latchset/libverto/
+Vcs-Git: https://salsa.debian.org/debian/libverto
+Vcs-Browser: https://salsa.debian.org/debian/libverto
 
 Package: libverto-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libverto1 (= ${binary:Version}), libverto-glib1 (= ${binary:Version}), libverto-libev1 (= ${binary:Version})
+Depends: ${misc:Depends}, libverto1 (= ${binary:Version}), libverto-glib1 (= ${binary:Version}), libverto-libevent1 (= ${binary:Version})
 Description: Event loop abstraction for Libraries - Development
  Libverto exists to isolate libraries from the particular event loop
  chosen by an application. Libverto provides an asynchronous
@@ -26,7 +27,7 @@
 Section: libs
 Architecture: any
 PRe-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libverto-libev1|libverto-glib1
+Depends: ${shlibs:Depends}, ${misc:Depends}, libverto-libevent1|libverto-libev1|libverto-glib1
 Multi-Arch: same
 Description: Event loop abstraction for Libraries - Runtime
  Libverto exists to isolate libraries from the particular event loop
@@ -37,7 +38,7 @@
  .
  This package includes the main runtime library.
 
-Package: libverto-libev1
+Package: libverto-libevent1
 Section: libs
 Architecture: any
 PRe-Depends: ${misc:Pre-Depends}
@@ -50,7 +51,7 @@
  allows applications to attach this interface to whatever event loop
  they select.
  .
- This package includes support for the libev event loop.
+ This package includes support for the libevent event loop.
 
 Package: libverto-glib1
 Section: libs
