=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 	dh $@ 
 
 override_dh_auto_configure:
-	chmod a+x configure
-	dh_auto_configure -- --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+	dh_auto_configure -- --with-libev=no --with-libevent=yes
