## libverto 0.3.1

=== debian/changelog ===
libverto (0.3.1-1.2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:51:35 +0000

libverto (0.3.1-1.2ubuntu2) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:26:22 +0100

libverto (0.3.1-1.2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Build against libevent-dev in Ubuntu, not libev-dev
  * Remove config.guess and config.sub on clean

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 06 Mar 2024 18:46:42 +0100

libverto (0.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix hard-coded dep on libverto-ev1|libverto-glib1.

 -- Steve Langasek <vorlon@debian.org>  Mon, 04 Mar 2024 03:22:10 +0000

libverto (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062696

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 21:02:57 +0000

libverto (0.3.1-1ubuntu5) mantic; urgency=medium

  * No-change rebuild against libevent-2.1-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Sep 2023 19:19:47 +0000

libverto (0.3.1-1ubuntu4) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:19 +0200

libverto (0.3.1-1ubuntu3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:50 +0100

libverto (0.3.1-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:19:07 +0200

libverto (0.3.1-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Build against libevent-dev in Ubuntu, not libev-dev
  * Prepare the merge based off the Salsa tag to skip the cruft in the
    uploaded source package

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 02 Nov 2020 12:37:30 +0100

libverto (0.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name, Repository, Repository-Browse.
  * Use canonical URL in Vcs-Git.

  [ Sam Hartman ]
  * New upstream version
  * Standards version 4.5.0; no changes
  * DH compat 13

 -- Sam Hartman <hartmans@debian.org>  Mon, 08 Jun 2020 09:37:48 -0400
