=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper (>= 9), libevent-dev, libglib2.0-dev
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libevent-dev, libglib2.0-dev
 Build-Conflicts: libev-dev, libtevent-dev
-Standards-Version: 3.9.4
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/latchset/libverto/
-Vcs-Git: https://salsa.debian.org/debian/libverto
+Vcs-Git: https://salsa.debian.org/debian/libverto.git
 Vcs-Browser: https://salsa.debian.org/debian/libverto
 
 Package: libverto-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libverto1 (= ${binary:Version}), libverto-glib1 (= ${binary:Version}), libverto-libevent1 (= ${binary:Version})
+Depends: ${misc:Depends}, libverto1t64 (= ${binary:Version}), libverto-glib1t64 (= ${binary:Version}), libverto-libevent1t64 (= ${binary:Version})
 Description: Event loop abstraction for Libraries - Development
  Libverto exists to isolate libraries from the particular event loop
  chosen by an application. Libverto provides an asynchronous
@@ -23,11 +23,14 @@
  .
  This package includes development libraries.
 
-Package: libverto1
+Package: libverto1t64
+Provides: ${t64:Provides}
+Replaces: libverto1
+Breaks: libverto1 (<< ${source:Version})
 Section: libs
 Architecture: any
 PRe-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libverto-libevent1|libverto-libev1|libverto-glib1
+Depends: ${shlibs:Depends}, ${misc:Depends}, libverto-libevent1t64|libverto-glib1t64
 Multi-Arch: same
 Description: Event loop abstraction for Libraries - Runtime
  Libverto exists to isolate libraries from the particular event loop
@@ -38,13 +41,16 @@
  .
  This package includes the main runtime library.
 
-Package: libverto-libevent1
+Package: libverto-libevent1t64
+Provides: ${t64:Provides}
+Replaces: libverto-libevent1
+Breaks: libverto-libevent1 (<< ${source:Version})
 Section: libs
 Architecture: any
 PRe-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
-Description: Event loop abstraction for Libraries - libev
+Description: Event loop abstraction for Libraries - libevent
  Libverto exists to isolate libraries from the particular event loop
  chosen by an application. Libverto provides an asynchronous
  programming interface independent of any particular event loop and
@@ -53,7 +59,10 @@
  .
  This package includes support for the libevent event loop.
 
-Package: libverto-glib1
+Package: libverto-glib1t64
+Provides: ${t64:Provides}
+Replaces: libverto-glib1
+Breaks: libverto-glib1 (<< ${source:Version})
 Section: libs
 Architecture: any
 PRe-Depends: ${misc:Pre-Depends}
@@ -66,4 +75,3 @@
  allows applications to attach this interface to whatever event loop
  they select.
  This package includes support for the glib event loop.
-
