=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libverto-$1.tar.gz%" \
             https://github.com/latchset/libverto/releases \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
